data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08170
    streetAddress: Україна, 08170, Київська обл., Фастівський р-н, село Віта-Поштова,
      вул.Набережна, будинок 33
  founders:
  - address:
      countryName: Україна
      postalCode: '39763'
      streetAddress: Україна, 39763, Полтавська обл., Кременчуцький р-н, село Кам'яні
        Потоки, ВУЛИЦЯ ШЕВЧЕНКА, будинок 17
    capital: 4100
    first_middle_name: ПЕТРО КОСТЯНТИНОВИЧ
    last_name: КУЛІНІЧЕВ
    name: КУЛІНІЧЕВ ПЕТРО КОСТЯНТИНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08632
      streetAddress: Україна, 08632, Київська обл., Васильківський р-н, село Іванковичі,
        ВУЛИЦЯ ЗОРЯНА, будинок 1
    capital: 16400
    first_middle_name: ВІКТОРІЯ АЛІЇВНА
    last_name: ЖДАНЕНКО
    name: ЖДАНЕНКО ВІКТОРІЯ АЛІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '32917708'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НОРМА ПЛЮС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "НОРМА ПЛЮС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 28d05e81ab2d4c6d91518870561a7fe9
  sourceDate: '2022-10-07T14:33:23+00:00'
  sourceRequests:
  - req-3056296f-2df8-4f79-b636-76d9c52a3788
  version: 2.0.0
